@charset "UTF-8";
/* TEMPLATE +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ High Resolution parts */
/* TEMPLATE High Resolution parts end*/
/*===================================================
index
===================================================*/

/* INTERFACE */
main .more-btn {
  display: block;
  width: 200px;
  height: 40px;
  margin: 30px auto 0;
  border: 2px solid #1ecee6;
  color: #1ecee6;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s cubic-bezier(0.24, 0.8, 0.55, 0.94) 0s;
  -moz-transition: all 0.25s cubic-bezier(0.24, 0.8, 0.55, 0.94) 0s;
  -o-transitino: all 0.25s cubic-bezier(0.24, 0.8, 0.55, 0.94) 0s;
  transition: all 0.25s cubic-bezier(0.24, 0.8, 0.55, 0.94) 0s;
}
main .more-btn:hover {
  background-color: #1ecee6;
  color: #fff;
}
main .more-btn:hover .icon {
  fill: #fff;
}
main .more-btn .icon {
  fill: #1ecee6;
  width: 16px;
  height: 12px;
  margin: 0 5px 0 0;
}
main .list-section .section-title {
  margin: 0 0 30px;
  font-size: 2.6rem;
  font-weight: bold;
  padding: 0 0 20px 0;
  border-bottom: 6px solid #0b4e49;
}
main .list-section .section-title .en {
  padding: 0 0 0 12px;
  color: #1ecee6;
}
main .list-section .section-title .en::before {
  content: "|";
  margin: 0 12px 0 0;
  font-weight: normal;
}
main .list-section .schedule-list {
  width: 100%;
}
main .list-section .schedule-list .schedule-item {
  padding: 20px 0 15px 0;
  border-bottom: 1px solid #ccc;
}
main .list-section .schedule-list .schedule-item .day {
  display: inline-block;
  width: 84px;
  margin: 0;
}
main .list-section .schedule-list .schedule-item .cat {
  display: inline-block;
  width: 150px;
  height: 20px;
  margin: 0 20px 0 0;
  color: #1ecee6;
  font-weight: bold;
  text-align: center;
  line-height: 20px;
}
main .list-section .schedule-list .schedule-item .cat.cat-meeting {
  background-color: #41bfd9;
  color: #fff;
}
main .list-section .schedule-list .schedule-item .cat.cat-event {
  background-color: #d95b41;
  color: #fff;
}
main .list-section .schedule-list .schedule-item .main-text {
  color: #333;
  -webkit-transition: all 0.25s cubic-bezier(0.24, 0.8, 0.55, 0.94) 0s;
  -moz-transition: all 0.25s cubic-bezier(0.24, 0.8, 0.55, 0.94) 0s;
  -o-transitino: all 0.25s cubic-bezier(0.24, 0.8, 0.55, 0.94) 0s;
  transition: all 0.25s cubic-bezier(0.24, 0.8, 0.55, 0.94) 0s;
}
main .list-section .schedule-list .schedule-item .main-text:hover {
  color: #0b4e49;
}
main .article-section {
  border-bottom: 1px solid #ccc;
}
main .article-section:nth-last-child(2) {
  border-bottom: none;
}
main .article-section .content-inner {
  max-width: 680px;
}
main .article-section .content-inner .article-head {
  border-bottom: 1px solid #ccc;
  margin: 0 0 30px 0;
}
main .article-section .content-inner .article-head .title {
  text-align: center;
  font-size: 2.2rem;
  line-height: 1.5em;
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
}
main .article-section .content-inner .article-head .day {
  text-align: center;
  color: #1ecee6;
  margin: 0;
}
main .article-section .content-inner .article-head .cat {
  display: block;
  width: 150px;
  height: 20px;
  margin: 0 auto 20px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 20px;
}
main .article-section .content-inner .article-head .cat.cat-meeting {
  background-color: #41bfd9;
  color: #fff;
}
main .article-section .content-inner .article-head .cat.cat-event {
  background-color: #d95b41;
  color: #fff;
}
main .article-section .content-inner .entry-content p {
  font-size: 1.6rem;
  line-height: 1.65em;
}
main .article-section .content-inner .entry-content p strong {
  font-weight: bold;
}
main .article-section .content-inner .entry-content img {
  width: auto;
  max-width: 100%;
}
main .article-section .content-inner .entry-content a {
  color: #1ecee6;
  position: relative;
  display: inline-block;
  transition: .3s;
}
main .article-section .content-inner .entry-content a::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  content: '';
  width: 0;
  height: 1px;
  transition: .3s;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
main .article-section .content-inner .entry-content a:hover::after {
  width: 100%;
}
.cal-cover {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background-color: rgba(255, 255, 255, 0.5);
  z-index: 0;
}
